[HEADER]
VERSION=2

[BRAKE_0]
NAME=BackBrakeLight
COLOR=150,0,0
OFF_COLOR=100,0,0
INTENSITY=1
[BRAKE_1]
NAME=BackLight
COLOR=150,0,0
OFF_COLOR=100,0,0
INTENSITY=1
[BRAKE_2]
NAME=R33_R_wing_Nismo_lights_glass
COLOR=150,0,0
OFF_COLOR=

[BRAKE_3]
NAME=R33_L_taillight_inner_glass
COLOR=150,0,0
OFF_COLOR=

[BRAKE_4]
NAME=R33_R_taillight_glass_inner
COLOR=150,0,0
OFF_COLOR=

[LIGHT_0]
NAME=R33_L_headlight_inner_glass
COLOR=185,178,150
[LIGHT_1]
NAME=R33_interior_main_SUB1
COLOR=0,0,0
[LIGHT_2]
NAME=R33_interior_gauges_SUB1
COLOR=1,1,1
[LIGHT_3]
NAME=R33_interior_gauge_needles
COLOR=1,1,1
[LIGHT_4]
NAME=oil
COLOR=1,1,1
[LIGHT_5]
NAME=turbo
COLOR=1,1,1
[LIGHT_6]
NAME=WATERQ
COLOR=1,1,1
[LIGHT_7]
NAME=R33_fuelgauge_needlebase
COLOR=1,1,1
[LIGHT_8]
NAME=SPEED_SUB1
COLOR=1,1,1
[LIGHT_9]
NAME=RPMQ_SUB1
COLOR=1,1,1
[LIGHT_10]
NAME=R33_interior_decals
COLOR=2,2,2
[LIGHT_11]
NAME=R33_interior_gauges_SUB0
COLOR=1,1,1
[LIGHT_12]
NAME=R33_R_headlight_inner_glass
COLOR=185,178,150
[LIGHT_13]
NAME=Object017a
COLOR=1,1,1
[LIGHT_14]
NAME=Object017
COLOR=1,1,1
[LIGHT_15]
NAME=Object018
COLOR=1,1,1

[LIGHT_15]
NAME=INT_Oil
COLOR=1,1,1
[LIGHT_16]
NAME=INT_Turbo
COLOR=1,1,1
[LIGHT_17]
NAME=INT_WATERQ
COLOR=1,0.5,2
[LIGHT_18]
NAME=INT_Fuel
COLOR=1,0.5,2
[LIGHT_19]
NAME=INT_Speed
COLOR=1,0.5,2
[LIGHT_20]
NAME=INT_RPM
COLOR=1,0.5,2
[LIGHT_21]
NAME=INT_Decals
COLOR=2,2,2
[LIGHT_22]
NAME=lplightrear_SUB0
COLOR=40,40,120
[LIGHT_23]
NAME=lplightrear001_SUB0
COLOR=40,40,120
[LIGHT_24]
NAME=Object041
COLOR=0,5,15
[LIGHT_25]
NAME=INT_Gauge2
COLOR=0,5,15
[LIGHT_26]
NAME=INT_Gauge1
COLOR=0,5,15
[LIGHT_27]
NAME=needle004_SUB1
COLOR=0,5,15
[LIGHT_28]
NAME=needle003_SUB1
COLOR=0,5,15
[LIGHT_29]
NAME=needle002_SUB1
COLOR=0,5,15





[EMISSIVE_REVERSE_0]
NAME=R33_L_taillight_reverse
COLOR=50, 50, 50
LAG=0.8
SIMULATE_HEATING=0.3

[EMISSIVE_REVERSE_1]
NAME=R33_R_taillight_reverse
COLOR=50, 50, 50
LAG=0.8
SIMULATE_HEATING=0.3